.cma-search-box{
  width:100%;
}

.cma-results-container{
  width:100%;
  text-align: center;
}

.cma-result-container{
  border: 1px solid #e5e5e5;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -moz-box-shadow: 0px 1px 1px 1px rgba(0,0,0,.5);
  -webkit-box-shadow: 0px 1px 1px 1px rgba(0,0,0,.5);
  box-shadow: 0px 1px 1px 1px rgba(0,0,0,.5);
  padding:5px;
  margin-bottom: 10px;
}

.cma-error-message{
  width:100%;
  border:1px dotted black;
}
.cma-search-input{
  width: 100%;
  height:120px;
  background-color: #FFFFFF;
  box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.7) inset;
  padding: 5px;
}

.cma-search-insert-macro{
  width:32px;
 height:32px;
 margin-left:10px;
 margin-top:10px;
  background: url('img/Drawer-Closed-icon.png') no-repeat center; 
}
.cma-search-save-macro{
  width:32px;
 height:32px;
 margin-left:10px;
 margin-top:10px;
  background: url('img/File-Add-icon.png') no-repeat center; 
}

.cma-search-history{
  width:32px;
 height:32px;
 margin-left:10px;
 margin-top:10px;
  background: url('img/Clock-icon.png') no-repeat center; 
}

.cma-search-visual{
  width:32px;
 height:32px;
 margin-left:10px;
 margin-top:10px;
  background: url('img/Black-Board-2-icon.png') no-repeat center; 
}

.cma-searchlib-list{
  display: inline-block;
  overflow: auto;
  max-height: 400px;
}

.cma-searchlib-list-item-hover{
  background-color: rgba(148,166,206,0.3);
}

.cma-searchlib-list-item-selected{
  background-color: rgba(70,113,213,0.5) !important;
}

.cma-searchlib-filter-input{
  
}

.cma-result-header{
  text-align: left;
  border-bottom: 1px solid black;
  padding-bottom:10px;
}

.mgwiki-export{
background: url('img/application-export.png') no-repeat center !important;
}

.cma-searchlib-action{
  display: inline-block;
  width:32px;
 height:32px;
 margin-left:10px;
}

.cma-searchlib-action-delete{
  background: url('img/Trash-Empty-icon.png') no-repeat center;
}

.cma-searchlib-action-edit{
  background: url('img/Pencil-icon.png') no-repeat center;
}

.cma-searchlib-action-public{
  background: url('img/Users-icon.png') no-repeat center;
}

.cma-searchlib-action-private{
  background: url('img/User-icon.png') no-repeat center;
}

.cma-searchhistory-save{
  display: inline-block;
  width:32px;
 height:32px;
 margin-left:10px;
  background: url('img/File-Add-icon.png') no-repeat center;
}



.cma-searchhistory-insert{
  display: inline-block;
  width:32px;
 height:32px;
 margin-left:10px;
  background: url('img/File-Send-icon.png') no-repeat center;
}

.cma-searchlib-addnewform-cancel{
  float:right;
  margin-right:15px;
}


.cma-result-export{
  cursor:pointer;
  display:block;
 width:24px;
float:right;
 height:24px;
 margin-right: 10px;
 margin-left: 10px;
 background-image:url('img/export.png'); 
}

.cma-result-pagination{
  text-align: center;
}

.cma-graph-loading{
  height:150px;
  width:100%;
  margin:10px;
  border: 1px dotted black;
  background: url('img/ajax-loader.gif') no-repeat center;
}

/***************************************************************************/
/*                             LIB / UI                                    */
/***************************************************************************/

.cma-throbber{
  display: inline-block;
  width:16px;
 height:16px;
  background: url('img/ajax-throbber.gif') no-repeat center; 
}

.cma-throbber-success{
  background: url('img/tick.png') no-repeat center !important; 
}

.cma-throbber-error{
  background: url('img/exclamation-red.png') no-repeat center !important; 
}

.cma-table-even{
  background-color: rgba(148,166,206,0.3);
}

.cma-table-odd{
  background-color: inherit;
}

.cma-table-item{

}

.cma-table-item:hover{
  background-color: rgba(70,113,213,0.5) !important;
}

.cma-foldable-head{
  height: 16px;
  width: 100%;
  display: inline-block;
  text-align:left;
}

.cma-foldable-open{
  background: url('img/arrow_down_fold_div.png') no-repeat left;
}

.cma-foldable-close{
  background: url('img/arrow_up_fold_div.png') no-repeat left;
}

.cma-foldable-div{
  width: 100%;
}

.cma-foldable-content{
  border-bottom:1px dotted #bbbbbb;
  /*border-left:1px dotted #bbbbbb;*/
  border-right:1px dotted #bbbbbb;
  margin-bottom:15px;
  text-align: left;
  padding-bottom: 5px;
}